<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'fi_co', version '4.0'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignnotpermitted'] = 'Sinulla ei ole oikeuksia lisätä käyttäjiä tälle työtila-alueelle.';
$string['defaultenrol'] = 'Lisää rekisteröitymistapa uusille työtiloille';
$string['defaultenrol_desc'] = 'Tämä lisäosa voidaan lisätä oletusarvoisena kaikille uusille työtila-alueille.';
$string['deleteinstanceconfirm'] = 'Olet poistamassa kirjautumistapaa "{$a->name}". Silloin myös käyttäjät, joita on {$a->users}, poistetaan, samoihin käyttäjiin liittyvät työtilatiedot, kuten arvosanat, ryhmäjäsenyydet ja keskustelualuetilaukset.

Haluatko varmasti jatkaa?';
$string['enrolledusersmatching'] = 'Täsmää työtila-alueen osallistujiin';
$string['enrolme'] = 'Lisää minut tälle työtilalle';
$string['enrolmentnew'] = 'Uusi osallistuja työtilaan {$a}';
$string['enrolmentnewuser'] = '{$a->user} on liittynyt työtilaan "{$a->course}"';
$string['enrolmentoptions'] = 'Työtila-alueelle liittyminen';
$string['enrolnotpermitted'] = 'Sinulla ei ole oikeuksia lisätä muita käyttäjiä tälle työtila-alueelle';
$string['enrolperiod'] = 'Työtila-alueelle liittymisajan kesto';
$string['enroltimeend'] = 'Työtila-alueelle pääsy päättyy';
$string['enroltimestart'] = 'Työtila-alueelle pääsy alkaa';
$string['errorenrolcohort'] = 'Kohortin rekisteröitymissynkronoinnin luomisessa tälle työtila-alueelle tapahtui virhe.';
$string['errorenrolcohortusers'] = 'Virhe lisättäessä kohortin jäseniä työtila-alueelle.';
$string['errorthresholdlow'] = 'Muistutusajan on oltava vähintään yhtä päivää ennen työtilassaoloajan päättymistä.';
$string['errorwithbulkoperation'] = 'Virhe käsiteltäessä massarekisteröitymisen muutosta.';
$string['expirynotify'] = 'Muistuta ennen työtilassaoloajan päättymistä';
$string['expirythreshold'] = 'Muistutusaika ennen työtilassaoloajan päättymistä';
$string['extremovedaction'] = 'Ulkoinen työtila-alueelta poistumistoiminto';
$string['extremovedaction_help'] = 'Valitse toiminto, joka suoritetaan kun käyttäjän kirjautuminen katoaa ulkoisesta rekisteröitymislähteestä. Ota huomioon, että jotkin käyttäjätiedot ja asetukset poistetaan työtila-alueelta ulosrekisteröitymisen yhteydessä.';
$string['extremovedkeep'] = 'Pidä käyttäjä liittyneenä työtila-alueelle';
$string['extremovedsuspend'] = 'Estä työtila-alueelle liittyminen';
$string['extremovedsuspendnoroles'] = 'Estä työtila-alueelle liittyminen ja poista roolit';
$string['extremovedunenrol'] = 'Poista käyttäjä työtila-alueelta';
$string['noguestaccess'] = 'Vierailijat eivät pääse tälle työtilalle. Kirjaudu sisään.';
$string['notenrollable'] = 'Et voi itse liittyä tälle työtila-alueelle.';
$string['otheruserdesc'] = 'Seuraavat käyttäjät eivät ole rekisteröityneet tälle työtila-alueelle, mutta heillä on siinä rooleja, perityneitä tai siellä annettuja.';
$string['rolefromcategory'] = '{$a->role} (periytynyt työtilakategoriasta)';
$string['rolefrommetacourse'] = '{$a->role} (periytynyt ylätyötilasta)';
$string['rolefromthiscourse'] = '{$a->role} (annettu tässä työtilassa)';
$string['unassignnotpermitted'] = 'Sinulla ei ole oikeuksia poistaa rooleja tältä työtilalta.';
$string['unenrol'] = 'Poista työtilasta';
$string['unenrolconfirm'] = 'Haluatko varmasti poistaa käyttäjän "{$a->user}"  työtilasta "{$a->course}"?';
$string['unenrolme'] = 'Poista minut työtilasta {$a}';
$string['unenrolnotpermitted'] = 'Sinulla ei ole oikeuksia poistaa tätä käyttäjää tältä työtilalta.';
$string['unenrolroleusers'] = 'Poista kayttäjiä työtila-alueelta';
